<?php

/** 
Copyright distrib (2018) 

contact@opendistrib.net

Ce logiciel est un programme informatique servant à aider les producteurs 
à distribuer leur production en circuits courts. 

Ce logiciel est régi par la licence CeCILL soumise au droit français et
respectant les principes de diffusion des logiciels libres. Vous pouvez
utiliser, modifier et/ou redistribuer ce programme sous les conditions
de la licence CeCILL telle que diffusée par le CEA, le CNRS et l'INRIA 
sur le site "http://www.cecill.info".

En contrepartie de l'accessibilité au code source et des droits de copie,
de modification et de redistribution accordés par cette licence, il n'est
offert aux utilisateurs qu'une garantie limitée.  Pour les mêmes raisons,
seule une responsabilité restreinte pèse sur l'auteur du programme,  le
titulaire des droits patrimoniaux et les concédants successifs.

A cet égard  l'attention de l'utilisateur est attirée sur les risques
associés au chargement,  à l'utilisation,  à la modification et/ou au
développement et à la reproduction du logiciel par l'utilisateur étant 
donné sa spécificité de logiciel libre, qui peut le rendre complexe à 
manipuler et qui le réserve donc à des développeurs et des professionnels
avertis possédant  des  connaissances  informatiques approfondies.  Les
utilisateurs sont donc invités à charger  et  tester  l'adéquation  du
logiciel à leurs besoins dans des conditions permettant d'assurer la
sécurité de leurs systèmes et ou de leurs données et, plus généralement, 
à l'utiliser et l'exploiter dans les mêmes conditions de sécurité. 

Le fait que vous puissiez accéder à cet en-tête signifie que vous avez 
pris connaissance de la licence CeCILL, et que vous en avez accepté les
termes.
*/

use yii\helpers\Html;
use yii\bootstrap\ActiveForm;
use yii\captcha\Captcha;

$this->setTitle('À propos');
$this->setIcon('info-sign');
//$this->setMeta('description', 'À propos') ;

?>
<div class="site-about">
    <!--
    <h1 class="title-system-order">
        <span class="glyphicon glyphicon-info-sign"></span>
        <?= Html::encode($this->title) ?>
    </h1>-->

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-body">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean volutpat justo ac augue volutpat
                        lobortis. Nulla facilisi. Cras sed justo et libero lobortis faucibus sed ac metus. Nulla lacinia
                        sagittis maximus. In id euismod sapien, sed facilisis quam. Phasellus consectetur libero at
                        dolor consequat, rutrum fermentum est laoreet. Quisque pellentesque risus nec augue bibendum
                        venenatis.</p>
                    <p>Vestibulum magna magna, sollicitudin sed urna ac, vulputate pharetra velit. Sed dictum enim in
                        sodales finibus. Sed luctus porta turpis, at pulvinar dui tempus a. Proin dictum vitae erat
                        quis dapibus. Praesent felis justo, bibendum nec turpis nec, scelerisque dignissim justo. Etiam
                        vel mauris non ipsum feugiat laoreet. Nulla facilisi. Aliquam pellentesque, mauris et pretium
                        pellentesque, diam neque hendrerit augue, auctor luctus turpis urna quis purus.</p>
                </div>
            </div>
            <div class="panel panel-primary" id="few-numbers">
                <div class="panel-heading">
                    <h2 class="panel-title">
                        <span class="glyphicon glyphicon-stats"></span>
                        <span class="the-title">Opendistrib en quelques chiffres</span>
                    </h2>
                </div>
                <div class="panel-body">
                    <?= few_numbers_item($countProducersActive, 'Producteurs', 'actifs sur les 3 derniers mois'); ?>
                    <?= few_numbers_item(few_numbers_format_number($countUsersActive), 'Clients', 'actifs sur les 3 derniers mois'); ?>
                    <?= few_numbers_item(few_numbers_format_number($countPointSalesActive), 'Points de vente', 'actifs sur les 3 derniers mois'); ?>
                    <?= few_numbers_item(few_numbers_format_number($averageOrdersPerDay), 'Commandes clients / jour', 'en moyenne sur les 7 derniers jours'); ?>
                    <?= few_numbers_item(few_numbers_format_number($averageTurnover).' €', 'CA / mois', 'moyenne sur les 3 derniers mois'); ?>
                    <?= few_numbers_item(few_numbers_format_number($numberVisitsMonth), 'Visiteurs', 'le mois dernier'); ?>
                    <?php //few_numbers_item('4', 'Heures gagnées / semaine'); ?>
                </div>
            </div>
        </div>
    </div>
</div>


<?php

function few_numbers_item($number, $description, $detail = null) {
    $html = '<div class="col-md-4 item"><div class="number">'.$number.'</div><div class="description">'.$description.'</div>';
    
    if($detail) {
        $html .= '<div class="detail">'.$detail.'</div>';
    }

    $html .= '</div>';
    
    return $html;
}

function few_numbers_format_number($number) {
    return number_format($number, 0, '', ' ');
}

?>