<?php

/**
 * Copyright distrib (2018)
 *
 * contact@opendistrib.net
 *
 * Ce logiciel est un programme informatique servant à aider les producteurs
 * à distribuer leur production en circuits courts.
 *
 * Ce logiciel est régi par la licence CeCILL soumise au droit français et
 * respectant les principes de diffusion des logiciels libres. Vous pouvez
 * utiliser, modifier et/ou redistribuer ce programme sous les conditions
 * de la licence CeCILL telle que diffusée par le CEA, le CNRS et l'INRIA
 * sur le site "http://www.cecill.info".
 *
 * En contrepartie de l'accessibilité au code source et des droits de copie,
 * de modification et de redistribution accordés par cette licence, il n'est
 * offert aux utilisateurs qu'une garantie limitée.  Pour les mêmes raisons,
 * seule une responsabilité restreinte pèse sur l'auteur du programme,  le
 * titulaire des droits patrimoniaux et les concédants successifs.
 *
 * A cet égard  l'attention de l'utilisateur est attirée sur les risques
 * associés au chargement,  à l'utilisation,  à la modification et/ou au
 * développement et à la reproduction du logiciel par l'utilisateur étant
 * donné sa spécificité de logiciel libre, qui peut le rendre complexe à
 * manipuler et qui le réserve donc à des développeurs et des professionnels
 * avertis possédant  des  connaissances  informatiques approfondies.  Les
 * utilisateurs sont donc invités à charger  et  tester  l'adéquation  du
 * logiciel à leurs besoins dans des conditions permettant d'assurer la
 * sécurité de leurs systèmes et ou de leurs données et, plus généralement,
 * à l'utiliser et l'exploiter dans les mêmes conditions de sécurité.
 *
 * Le fait que vous puissiez accéder à cet en-tête signifie que vous avez
 * pris connaissance de la licence CeCILL, et que vous en avez accepté les
 * termes.
 */

use common\helpers\Url;

$this->setTitle('Un outil pour organiser des ventes en circuit court');
$this->setMeta('description', 'Simplifiez la distribution de vos produits en circuit court grâce à des outils web adaptés.');

?>

<div id="presentation">
    <div id="row-users-producers">
        <div class="col-md-6 producer">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h2 class="panel-title">
                        <div class="glyphicon glyphicon-grain"></div>
                        <span class="the-title">Producteurs</span>
                    </h2>
                </div>
                <div class="panel-body">
                    <div class="hook">
                        Simplifiez la distribution de vos produits<br/>
                        en circuit court avec des outils adaptés.
                    </div>
                    <div class="links">
                        <?php if (Yii::$app->user->isGuest): ?>
                            <a class="btn btn-primary"
                               href="<?= \Yii::$app->urlManagerFrontend->createUrl(['site/signup']); ?>">
                                <span class="glyphicon glyphicon-user"></span> Je crée mon espace
                            </a>
                        <?php endif; ?>
                        <a class="btn btn-default"
                           href="<?= \Yii::$app->urlManagerFrontend->createUrl(['site/software']); ?>">
                            <span class="glyphicon glyphicon-plus-sign"></span> En savoir plus
                        </a>
                        <a class="btn btn-default" href="<?= \Yii::$app->params['appointmentUrl']; ?>" target="_blank">
                            <span class="glyphicon glyphicon-education"></span> Je demande une démo
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-6 users">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h2 class="panel-title">
                        <div class="glyphicon glyphicon-user"></div>
                        <span class="the-title">Clients</span>
                    </h2>
                </div>
                <div class="panel-body">
                    <div class="hook">
                        Réservez facilement vos produits en ligne<br/>
                        auprès de producteurs locaux.
                    </div>
                    <div class="links">
                        <?php if (Yii::$app->user->isGuest): ?>
                            <a class="btn btn-primary"
                               href="<?= \Yii::$app->urlManagerFrontend->createUrl(['site/signup']); ?>"><span
                                        class="glyphicon glyphicon-user"></span> Je m'inscris</a>
                        <?php endif; ?>
                        <a class="btn btn-default"
                           href="<?= \Yii::$app->urlManagerFrontend->createUrl(['site/producers']); ?>"><span
                                    class="glyphicon glyphicon-search"></span> Je recherche un producteur</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="clr"></div>
    </div>
    <?php if (Yii::$app->user->isGuest && YII_ENV == 'demo'): ?>
        <div class="row" id="row-signup">
            <a class="btn btn-primary btn-lg" href="<?= Url::env('prod', 'frontend'); ?>"><span
                        class="glyphicon glyphicon-circle-arrow-left"></span> Retour sur le site</a>
        </div>
    <?php endif; ?>
</div>


