<?php
/**
 * Copyright distrib (2018)
 *
 * contact@opendistrib.net
 *
 * Ce logiciel est un programme informatique servant à aider les producteurs
 * à distribuer leur production en circuits courts.
 *
 * Ce logiciel est régi par la licence CeCILL soumise au droit français et
 * respectant les principes de diffusion des logiciels libres. Vous pouvez
 * utiliser, modifier et/ou redistribuer ce programme sous les conditions
 * de la licence CeCILL telle que diffusée par le CEA, le CNRS et l'INRIA
 * sur le site "http://www.cecill.info".
 *
 * En contrepartie de l'accessibilité au code source et des droits de copie,
 * de modification et de redistribution accordés par cette licence, il n'est
 * offert aux utilisateurs qu'une garantie limitée.  Pour les mêmes raisons,
 * seule une responsabilité restreinte pèse sur l'auteur du programme,  le
 * titulaire des droits patrimoniaux et les concédants successifs.
 *
 * A cet égard  l'attention de l'utilisateur est attirée sur les risques
 * associés au chargement,  à l'utilisation,  à la modification et/ou au
 * développement et à la reproduction du logiciel par l'utilisateur étant
 * donné sa spécificité de logiciel libre, qui peut le rendre complexe à
 * manipuler et qui le réserve donc à des développeurs et des professionnels
 * avertis possédant  des  connaissances  informatiques approfondies.  Les
 * utilisateurs sont donc invités à charger  et  tester  l'adéquation  du
 * logiciel à leurs besoins dans des conditions permettant d'assurer la
 * sécurité de leurs systèmes et ou de leurs données et, plus généralement,
 * à l'utiliser et l'exploiter dans les mêmes conditions de sécurité.
 *
 * Le fait que vous puissiez accéder à cet en-tête signifie que vous avez
 * pris connaissance de la licence CeCILL, et que vous en avez accepté les
 * termes.
 */

use yii\helpers\Html;

$this->setTitle('Fonctionnalités, services & tarifs');
$this->setIcon('console');
//$this->setMeta('description', '');

?>

<div class="content-text">
    <div id="row-functionalities-rates">
        <div class="panel panel-primary" id="block-functionnalities">
            <div class="panel-heading">
                <h2 class="panel-title">
                    <span class="glyphicon glyphicon-cog"></span>
                    <span class="the-title">Fonctionnalités</span>
                </h2>
            </div>
            <div class="panel-body">
                <div class="block block-order col-md-6">
                    <img src="<?= \Yii::$app->urlManager->getBaseUrl(); ?>/img/order.png"/>
                    <p>Prise de commande en ligne automatisée avec génération d'un récapitulatif par jour de distribution</p>
                    <div class="clr"></div>
                </div>
                <div class="block block-payment col-md-6">
                    <img src="<?= \Yii::$app->urlManager->getBaseUrl(); ?>/img/payment.png"/>
                    <p>Système de crédit permettant la comptabilisation des paiements</p>
                    <div class="clr"></div>
                </div>
                <div class="clr"></div>
                <div class="block block-points-sale-products col-md-6">
                    <img src="<?= \Yii::$app->urlManager->getBaseUrl(); ?>/img/map-marker.png"/>
                    <p>Gestion des différents points de vente et produits</p>
                    <div class="clr"></div>
                </div>
                <div class="block block-subscriptions col-md-6">
                    <img src="<?= \Yii::$app->urlManager->getBaseUrl(); ?>/img/subscription.png"/>
                    <p>Gestion des abonnements</p>
                    <div class="clr"></div>
                </div>
                <div class="clr"></div>
                <div class="block block-communication col-md-6">
                    <img src="<?= \Yii::$app->urlManager->getBaseUrl(); ?>/img/megaphone.png"/>
                    <p>Communication simplifiée avec les clients</p>
                    <div class="clr"></div>
                </div>
            </div>
        </div>

        <div class="panel panel-primary" id="block-services">
            <div class="panel-heading">
                <h2 class="panel-title">
                    <span class="glyphicon glyphicon-wrench"></span>
                    <span class="the-title">Services</span>
                </h2>
            </div>
            <div class="panel-body">
                <div class="col-md-6">
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <h3>Évolutions régulières</h3>
                            <p>Les évolutions sont développées en fonction des retours de tous les producteurs et le
                                logiciel est régulièrement mis à jour.<br/>
                                Si vous avez un besoin spécifique à votre activité, nous pouvons réaliser des
                                développements sur-mesure sur devis :
                                <a href="<?= \Yii::$app->urlManager->createUrl(['site/contact']) ?>">nous contacter</a>.
                            </p>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <h3>Formation & accompagnement</h3>
                            <p>Au moment du lancement de votre circuit court sur Opendistrib, ainsi que tout au long de
                                votre projet,
                                nous assurons la formation et l'accompagnement dans l'utilisation du logiciel.</p>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <h3>Support</h3>
                            <p>Nous sommes disponibles pour répondre rapidement à toutes vos questions par email ou par
                                téléphone.</p>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <h3>Maintenance</h3>
                            <p>Nous travaillons contamment sur la qualité/sécurité du logiciel et
                                intervenons au plus vite en cas de bug.</p>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <h3>Hébergement</h3>
                            <p>La plateforme est hébergée en France par la société <a
                                        href="https://www.alwaysdata.com/">Alwaysdata</a>.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="panel panel-primary" id="block-rates">
            <div class="panel-heading">
                <h2 class="panel-title">
                    <span class="glyphicon glyphicon-euro"></span>
                    <span class="the-title">Tarifs</span>
                </h2>
            </div>
            <div class="panel-body">
                <?= $this->render('_prices_producer', ['dataProviderPrices' => $dataProviderPrices]); ?>
            </div>
        </div>
    </div>
    <div class="clr"></div>

</div>